<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Typical Articles</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>


';
  echo $admin_display1;
  echo '<input type="text" name="typical_amount" size=3 value="';
  echo typical_amount;
  echo '">

</td></tr><tr><td>

';
  echo $admin_Title_color;
  echo '<input type="text" name="typical_title_color" value="';
  echo typical_title_color;
  echo '" size="7" style="background:';
  echo typical_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_title_color\');return false">
<BR>

';
  echo $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="typical_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (typical_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="typical_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (typical_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="typical_title_font_weight" VALUE="bold" ';
  if (typical_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="typical_title_font_weight" VALUE="normal" ';
  if (typical_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></tr><tr><td>

';
  echo $admin_Description_color;
  echo '<input type="text" name="typical_description_color" value="';
  echo typical_description_color;
  echo '" size="7" style="background:';
  echo typical_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_description_color\');return false">
<BR>

';
  echo $admin_Description_font;
  echo '<S';
  echo 'ELECT NAME="typical_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (typical_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="typical_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (typical_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="typical_description_font_weight" VALUE="bold" ';
  if (typical_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="typical_description_font_weight" VALUE="normal" ';
  if (typical_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>
';
  echo $admin_Thumbnails_size;
  echo '<input type="text" name="typical_tmb_width" value="';
  echo typical_tmb_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="typical_tmb_height" value="';
  echo typical_tmb_height;
  echo '" size="4">';
  echo $admin_height;
  echo '<br>
';
  echo $admin_Alignment;
  echo '<INPUT TYPE=radio NAME="typical_tmb_align" VALUE="left" ';
  if (typical_tmb_align == 'left')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[0];
  echo '<INPUT TYPE=radio NAME="typical_tmb_align" VALUE="right" ';
  if (typical_tmb_align == 'right')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[2];
  echo '
</td></tr></table>

';
  echo '<br><font color="#800000">Headlines</font><br>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_display4;
  echo '<input type="text" name="typical_headlines_amount" size=3 value="';
  echo typical_headlines_amount;
  echo '">

</td></TR><tr><td>

';
  echo $admin_Title_color;
  echo '<input type="text" name="typical_headlines_title_color" value="';
  echo typical_headlines_title_color;
  echo '" size="7" style="background:';
  echo typical_headlines_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_headlines_title_color\');return false">
<BR>

';
  echo $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="typical_headlines_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (typical_headlines_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="typical_headlines_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (typical_headlines_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="typical_headlines_title_font_weight" VALUE="bold" ';
  if (typical_headlines_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="typical_headlines_title_font_weight" VALUE="normal" ';
  if (typical_headlines_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br><br>

';
  echo $admin_Description_color;
  echo '<input type="text" name="typical_headlines_description_color" value="';
  echo typical_headlines_description_color;
  echo '" size="7" style="background:';
  echo typical_headlines_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_headlines_description_color\');return false">
<BR>

';
  echo $admin_Description_font;
  echo '<S';
  echo 'ELECT NAME="typical_headlines_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (typical_headlines_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="typical_headlines_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (typical_headlines_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="typical_headlines_description_font_weight" VALUE="bold" ';
  if (typical_headlines_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="typical_headlines_description_font_weight" VALUE="normal" ';
  if (typical_headlines_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></tr><tr><td>

';
  echo $admin_border;
  echo '<INPUT TYPE=radio NAME="typical_headlines_border" VALUE="1" ';
  if (typical_headlines_border == '1')
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio NAME="typical_headlines_border" VALUE="3" ';
  if (typical_headlines_border == '3')
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<br>

';
  echo $admin_border_color;
  echo '<input type="text" name="typical_headlines_border_color" value="';
  echo typical_headlines_border_color;
  echo '" size="7" style="background:';
  echo typical_headlines_border_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_headlines_border_color\');return false">
<br>

';
  echo $admin_background_color;
  echo '<input type="text" name="typical_headlines_bg_color" value="';
  echo typical_headlines_bg_color;
  echo '" size="7" style="background:';
  echo typical_headlines_bg_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_headlines_bg_color\');return false">
<br><br>

';
  echo $admin_headlines . $admin_color;
  echo '<input type="text" name="typical_headlines__color" value="';
  echo typical_headlines__color;
  echo '" size="7" style="background:';
  echo typical_headlines__color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_headlines__color\');return false">
<br>

';
  echo $admin_headlines . $admin_font;
  echo '<S';
  echo 'ELECT NAME="typical_headlines__font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (typical_headlines__font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_headlines . $admin_font_size;
  echo '<S';
  echo 'ELECT NAME="typical_headlines__font__size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (typical_headlines__font__size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_headlines . $admin_font_weight;
  echo '<INPUT TYPE=radio NAME="typical_headlines__font__weight" VALUE="bold" ';
  if (typical_headlines__font__weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="typical_headlines__font__weight" VALUE="normal" ';
  if (typical_headlines__font__weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br>

';
  echo $admin_headlines . $admin_background_color;
  echo '<input type="text" name="typical_headlines__bg__color" value="';
  echo typical_headlines__bg__color;
  echo '" size="7" style="background:';
  echo typical_headlines__bg__color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'typical_headlines__bg__color\');return false">

</td></TR><tr><td>
';
  echo $admin_Display_Thumbnails;
  echo '<input type="radio" name="typical_headlines_tmb" value="yes" ';
  if (typical_headlines_tmb == 'yes')
  {
    echo 'CHECKED';
  }

  echo '>';
  echo $admin_yes;
  echo '<input type="radio" name="typical_headlines_tmb" value="no" ';
  if (typical_headlines_tmb == 'no')
  {
    echo 'CHECKED';
  }

  echo '>';
  echo $admin_no;
  echo '<BR>

';
  echo $admin_Thumbnails_size;
  echo '<input type="text" name="typical_headlines_tmb_width" value="';
  echo typical_headlines_tmb_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="typical_headlines_tmb_height" value="';
  echo typical_headlines_tmb_height;
  echo '" size="4">';
  echo $admin_height;
  echo '<br>
';
  echo $admin_Alignment;
  echo '<INPUT TYPE=radio NAME="typical_headlines_tmb_align" VALUE="left" ';
  if (typical_headlines_tmb_align == 'left')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[0];
  echo '<INPUT TYPE=radio NAME="typical_headlines_tmb_align" VALUE="right" ';
  if (typical_headlines_tmb_align == 'right')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[2];
  echo '
</td></tr></table>


<br>
<input type="hidden" name="main()_typical" value="main()_typical">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
